prefix=/usr/local
exec_prefix=${prefix}
data_dir=${prefix}/share/audacious

version=3.4.3
audacious_include_dir=${prefix}/include
lib_dir=${exec_prefix}/lib

Name: Audacious Client Library
Description: Remote control library for Audacious
Version: 3.4.3
Libs: -L${lib_dir} -laudclient
Cflags: -I${audacious_include_dir}
